body
{
	font-family: Tahoma, Verdana;
	}

a:link, a:active, a:visited, a:hover { color: #de7e37; text-decoration: none; }

/*

#1ca25e darker logo color

*/

p { padding: 4px; margin: 0 0 5px 0; }

ul { padding: 0 0 0 16px; margin: 5px 0px 10px 0px; list-style: disc; }
li { padding: 4px; margin: 0 0 5px 8px; }


h1
{
	height: 60px;
	background: url(../images/albanyst-logo.gif) top left no-repeat;
	margin-left: 30px;
	width: 256px;
	float: left;
	}

h1 a { width: 256px; height: 60px; display: block;}
h1 b { display: none; }

h2 { font-size: 1.5em; font-weight: normal; padding: 20px; margin: 0 0 15px 0; background: #0f8d4d; color: #fff; }
h3 { font-size: 1.4em; font-weight: normal; padding: 5px 5px 5px 0; margin: 5px 0 8px 0; }
h4 { font-size: 1.3em; font-weight: normal; padding: 5px 5px 5px 0; margin: 5px 0 8px 0; }
h5 { font-size: 1.2em; font-weight: normal; padding: 5px 5px 5px 0; margin: 5px 0 8px 0; }
h6 { font-size: 1.1em; font-weight: normal; padding: 5px 5px 5px 0; margin: 5px 0 8px 0; }


#tn
{
	height: 60px;
	text-align: right;
	}

#tl { float: right; margin: 0 20px 0 0; height: 60px; width: 250px; }

#tc { float: right; margin: 0 20px 0 0; height: 60px; width: 160px; font-size: 11px; text-align: center;}
#tc form { }
#tc input, select { font-size: 11px;}

#ts { float: right; margin: 0 20px 0 0; height: 60px; width: 160px; font-size: 11px; }

#ts a { margin: 0; padding: 30px 0 0 0; width: 160px; height: 60px; display: block; background: url(../images/shoppingcart.gif) top left no-repeat; }

#tql, #tsn
{ margin: 5px 0 0 0; }

#tql li { display: inline; padding: 0 10px; font-size: 12px; }

#tsn { font-size: 14px; }
#tsn input { font-size: 14px; margin: 0 4px 0 0; }

#pnbg { background: #646464; }

#pn {
	background: #585858; display: block; height: 45px; margin-left: 10px; margin-right: 10px; padding: 0 10px 0 10px;}

#pn ul {
	margin: 0;
	padding:0;
	list-style: none;
	color:#000;
	line-height:20px;
	display:inline-block;
	background: #585858;
	font-family: Tahoma, 'delicious';
    font-size:14px;
	}

#pn ul a { color:#000; text-decoration:none; }

#pn ul > li {
	background:#585858 none repeat scroll 0 0;
	cursor:pointer;
	float:left;
	position:relative;
	padding:12px 8px;
	margin: 0px 0px;
	}

#pn ul > li a:hover { color:#fff; }

#pn ul { padding:0px; margin:0px; display:inline;}

#pn ul li ul {
	position:absolute;
	z-index:30;
	left: 0px;
	top:0px;
	margin-top:38px;
	width:180px;
	line-height:16px;
    background-color:#585858;
    font-size:12px;
	color:#78cbc8;
	/* for IE */ display:none;
	}

#pn ul li:hover ul { display:block;}

#pn ul li ul li {
	display:block;
	margin:0px 0px;
	width: 175px;
	padding: 10px;
	border-top: dotted 1px #343434;
    list-style-type:none;
    }

#pn ul li ul li:first-child { border-top: none; }

#pn ul li ul li a { display:block; color:#000; }

#pn ul li ul li a:hover { color:#4f2; }

#pn ul li ul li ul { position: relative; border: 0px solid #7d0; line-height: 12px; font-size: 10px; margin-top: 0;}
#pn ul li ul li ul li {border: 0px solid #070; padding: 3px; padding-left: 30px; width: 150px;}

#tn a:link, #tn a:active, #tn a:visited, #tn a:hover { color: #000; text-decoration: none; }
#tsn a:link, #tsn a:active, #tsn a:visited, #tsn a:hover { color: #000; text-decoration: none; }
#pn a:link, #pn a:active, #pn a:visited, #pn a:hover { color: #fff; text-decoration: none; }

#page { margin: 0; padding: 0; }
#page p { margin: 0; padding: 5px; }

#footer { margin-top: 25px; margin-bottom: 20px; font-size: 11px; color: #565656; text-align:center;}
#footer a { color: #202020;}

.subcatbox { border: 0px solid #999; background: #f2f2f2; margin-top: 5px; padding-top: 10px;}
.productbox { border: 0px solid #999; height: 220px; background: #fafafa; margin-top: 5px; }
.thumbnail { border: 0px solid #999; width: 150px; height: 150px; padding: 0; margin: 8px auto; text-align: center;}
.productbox p {text-align: center; padding: 3px;}

.spring-side-promo { border-bottom: 2px #fafafa solid; padding: 10px; margin: 7px;}
.spring-side-promo p { padding: 3px; margin: 3px;}
.last { border: 0;}

#spring-promo { padding: 0; margin: 0;}

#promo-worldwide { background: #bbb; margin-top: 15px; height: 150px;}
#promo-worldwide p { margin: 48px 8px 8px 8px; font-size: 25px; font-family: Georgia, Tahoma;  text-align: center;}

#promo-newsletter { background: #bbb; margin-top: 15px; height: 150px;}
#promo-newsletter p { margin: 23px 8px 8px 8px; font-size: 25px; font-family: Georgia, Tahoma;  }

#promo-payment { background: #bbb; margin-top: 15px; height: 150px;}
#promo-payment p { margin: 23px 8px 8px 8px; font-size: 25px; font-family: Georgia, Tahoma; text-align: center; }

#promo-contact { background: #bbb; margin-top: 15px; height: 150px;}
#promo-contact p { margin: 20px 8px 8px 8px; font-size: 18px; font-family: Georgia, Tahoma; text-align: left; }

#promo-shipping { height: 65px; background: #1CA25E; text-align: center; color: #fff; margin-top: 15px; margin-bottom: 15px;}
#promo-shipping p { margin-top: 15px; margin-bottom: 15px; font-size: 25px; font-family: Georgia, Tahoma; }

.gstwarning {	padding: 11px 10px 10px 32px;
						border-top: 1px solid #cacaca;
						border-bottom: 1px solid #cacaca;
						background: #fffbde url(../images/information.png) 10px 11px no-repeat;}

.navcontext { font-size: 11px; padding: 3px;}

.form-fieldset
{
	background: #f8f8f8;
	border: 1px solid #f1f1f1;
	}

.form-fieldset p {
	margin: 5px 8px 8px 8px;
	padding: 3px 3px 3px 3px;
	font-size: 0.8em;
	clear: right;
}

.form-fieldset label {
	margin: -2px 3px 0 3px;
	padding: 5px;
	display: inline;
	float: left;
	text-align: right;
	width: 150px;
}

.form-fieldset .formbutton, .formbutton {
	border: 0px dashed #fff;
	width: 120px;
	margin: 0;
	padding: 0;
}

.form-fieldset input, .form-fieldset select {
	width: 180px;
	margin: 3px 20px 0 0;
}

.form-fieldset .small-width {
	width: 60px;
}

.form-fieldset .medium-width {
	width: 90px;
}

.form-fieldset .large-width {
	width: 250px;
}

.form-fieldset textarea {
	border: 1px solid #000;
	margin: 10px 20px 20px 20px;
}

.form-fieldset .required {
	border: 1px solid #b55050;
}

.center { text-align: center; }
.right { text-align: right; }
.small { font-size: 0.8em; }
.admincomment { background: #fff6c6 !important; }

#cart { }

#cart .cartrow1 { padding: 15px; background: #f2f2f2; }
#cart .cartrow2 { padding: 15px; background: #f8f8f8; }
#cart .name { }
#cart .infobutton, #cart .delbutton { float: left; width: 65px; padding: 8px; }
#cart .quantity { float: left; width: 130px; padding: 8px; padding-left: 40px; }
#cart .subtotal { text-align: right; padding: 10px; }
#cart .shipmethod ul { float: left; }
#cart .shipmethod ul li { padding: 8px; padding-left: 40px; margin-right: 300px; border: 1px solid #f8e;}
#cart .cartactions { padding: 15px; text-align: center;}
#cart .cartactions input { padding: 15px;}
#cart .information { 	padding: 5px 5px 5px 28px;
						margin: 11px 0px 11px 0px;
						border-top: 1px solid #cacaca;
						border-bottom: 1px solid #cacaca;
						background: #fffbde url(../images/information.png) 10px 11px no-repeat;}



.row1 { background: #f1f3f1; padding-top: 10px; padding-bottom: 10px;}
.row2 { background: #f8f8f8; padding-top: 10px; padding-bottom: 10px;}
.padding15 { padding: 15px; }
.cartprices { margin-top: 35px; margin-bottom: 60px; }
.cartitem { margin: 0; padding: 10px; float: left; width: 400px; }
.cartprice { margin: 0; padding: 10px; float: right; height: 30px; width: 150px; text-align: right; }
.cartbutton { margin: 0; padding: 8px; float: right; height: 30px; width: 70px; text-align: right;}

#debug
{
	position:absolute;
	top: 5px;
	right: 5px;
	font-size: 10px;
	font-family: Lucida Console;
	background: #d2d2d2;
	-moz-opacity:.5;
	opacity:.5;
	border: 2px solid #999;
	width:300px;
	z-index:10;
	padding: 3px;
}

#debug ul { margin: 1px; padding: 1px; }
#debug li { margin: 1px; margin-left: 12px; padding: 1px; list-style: disc;}
